@charset "utf-8";
/* CSS Document */

p, body, textarea {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#header{
	max-width:1024px;
	margin:30px auto;}
#logo_area{max-width: 373px;text-align: center;}
#logo_area img{max-width: 100%;}
h1{background-size: contain;}
/*---- main ----*/
#cont{
	max-width:1024px;
	margin:0 auto 30px;
	overflow:hidden;
}
h3{line-height: 1.7em;}
p,ul,li,h5,dl,dd,dt,h6,article{line-height: 1.8em;font-size: 16px;}
hr{border: 1px solid #e7e7e7;}

section#con01,section#con02,section#con03,section#con04,section#con05,section#con06,section#con07,section#con08{padding: 2% 0 ;}
section#con00{padding: 0 0 2%;}
section#con01 h5,section#con02 h5,section#con03 h5,section#con04 h5,section#con05 h5,section#con06 h5,section#con07 h5,section#con08 h5{text-align: center;font-size: 20px;padding: 1% 0;}
section#con01 ul{padding: 0 0 0 1em;}
section#con01 ul li{list-style: upper-latin;list-style-position: inside;text-indent: 18px;text-indent:-1em; padding-left:1em;}

section#con04 h6{padding: 1em 0 0.2em;}
section#con04 article,section#con05 article,section#con07 article,section#con08 article{padding-left: 1em;}

section#con05 ol,section#con07 ol,section#con08 ol{padding: 0 0 0 1em;}
section#con05 ol li ul li{list-style: none;}
section#con05 ol li,section#con07 ol li,section#con08 ol li{list-style: decimal;}
section#con08 ol li{list-style: upper-latin;}

section#con08 ul li ul{padding: 0 0 0 1em;}
section#con08 ol{padding: 0 0 0 2em;}

footer{width: 100%;
    margin: 0;
    padding: 0;
    background-color: #e9e9ea;
}
footer .inner{max-width: 1024px;margin: auto;padding: 2% 0;}
footer .inner .fl{display: flex;justify-content: space-around;}
footer .inner dt,footer .inner dd,footer .inner p{font-size: 12px!important;} 
#copyright{text-align: center;padding: 1% 0;}
.totop{max-width: 1024px;margin: auto;}

.obi_01{margin-bottom: 0;}
.mnf{font-size: 14px;}
.rt{text-align: right;}
.idt{text-indent: -1em;padding-left: 1em;}

@media screen and (max-width:1024px) {
#cont{
    width: 96%;
    padding: 2%;
    margin: auto;
 }
#cont h2{
    width: 96%;
    background: #fff;
    padding: 2%;
}
footer .inner{width: 90%;margin: auto;padding: 5%;}
footer .inner .fl{display: block;}
	
}